## Survey Instrument


We are interested in gathering information about artists. Immediately below, you will see the name of an artist, a website link pointing to information about the artist and/or a sample of their work, and the name of a museum in which the artist's work is displayed.

- Artist [NAME OF ARTIST]
- Webpage [URL]
- Museum [NAME OF MUSEUM]


We ask you to find information about the artist above and to make your best inference about their gender, ethnicity, national origin, and birth year. To find this information, you might use:

- the information linked above (you may need to cut and paste the link into your web browser)
- other links you find on that webpage
- Wikipedia
- Google searches
- any other resources you find helpful

In addition to answering questions about the artist's gender, ethnicity, national origin, and birth year, you will have a chance to express your degree of confidence for each response you give (for example, "I am somewhat confident in my assessment of this artist's gender").



1. The artist listed above might be a unique, identifiable individual, or it might be a collective of artists, a company, an anonymous listing, or something else that prevents identification of an individual. Please indicate which is the case.
    - The artist is a unique, identifiable individual
    - The artist is not a unique, identifiable individual (If you choose this option, please also choose it whenever it is offered below.)


2. What is the gender of the artist? In answering this question, you might use the artist's name, and/or any pictures you find of the artist, and/or any textual information you find referring to the artist with gendered pronouns (e.g., "he/she," "his/hers").
    - The artist is not a unique, identifiable individual
    - Cannot determine (insufficient time/information)
    - Man
    - Woman
    - Binary man/woman choice does not apply





3. For Question \#2, how confident are you in your response?
    - The artist is not a unique, identifiable individual
    - Highly confident
    - Somewhat confident
    - Not very confident at all
    - Cannot determine artist's gender



4.  An ethnic group is a category of people who identify with each other based on similarities such as common ancestral, linguistic, social, cultural or national experiences. What is the artist's primary ethnic background? If you believe more than one ethnic background is "primary" for this artist, you may select multiple categories below. If the artist is not a unique, identifiable individual, please indicate that instead of choosing an ethnicity.
    - The artist is not a unique, identifiable individual.
    - American Indian or Alaska Native. A person having origins in any of the original peoples of North and South America (including Central America), and who maintains tribal affiliation or community attachment.
    - Black or African American. A person having origins in any of the black racial groups of Africa.
    - Asian. A person having origins in any of the original peoples of the Far East, Southeast Asia, or the Indian subcontinent including, for example, Cambodia, China, India, Japan, Korea, Malaysia, Pakistan, the Philippine Islands, Thailand, and Vietnam.
    - Hispanic or Latino/a. A person of Cuban, Mexican, Puerto Rican, South or Central American, or other Spanish culture or origin, regardless of race. The term, "Spanish origin," can be used in addition to "Hispanic or Latino/a"
    - Native Hawaiian or Other Pacific Islander. A person having origins in any of the original peoples of Hawaii, Guam, Samoa, or other Pacific Islands.
    - Middle East or North Africa. A person having origins in locations such as Algeria, Morocco, Egypt, Lebanon, or Syria.
    - White. A person having origins in Europe.
    - Other (not listed above).
    - Cannot determine





5. If you chose "Other" for Question \#4, please specify the ethnic background.



6. For Question \#4, how confident are you in your determination of the artist's ethnicity?
    - The artist is not a unique, identifiable individual
    - Cannot determine artist's ethnicity
    - Highly confident
    - Somewhat confident
    - Not very confident at all





7. We say that a person has a particular "national origin" because they or their ancestors were born in a particular country, or because a person has physical, cultural or linguistic characteristics of a national origin group. What one country is your best assessment of the artist's national origin? If the country no longer exists, please use your best judgment to pick a currently existing country that is as geographically close as possible. For instance, for an artist with national origin "Ottoman Empire," you might choose "Turkey," or  "Syria," or "Iraq." If the artist is not a unique, identifiable individual, please choose the first option below. If you could not determine the artist's primary national origin, please choose the second option below.
    - Artist is not a unique, identifiable individual
    - Cannot determine artist's national origin
    - Afghanistan
    - Aland Islands
    - Albania
    - Etc.





8. For Question \#7, how confident are you in your assessment of the artist's national origin?
    - Could not determine artist's national origin
    - Highly confident
    - Somewhat confident
    - Not very confident at all
    - The artist is not a unique, identifiable individual





9. In what year was the artist born? If an exact birth year is not available but partial information is, please provide this information. For example, if the birth information is given as "12th century" you could enter 1100 as the birth year. If an artist's birth year is BC/BCE, please enter it the number with a minus sign before it. For example, if an artist's birth year were 145 BC, you would enter -145. In your response, please only enter numbers (potentially with a minus sign), but no words or other text. Finally, if the artist was not a unique, identifiable individual or if you cannot determine the artist's birth year, please leave this question blank.



10. For Question \#9, how confident are you in your assessment of the artist's birth year?
    - The artist is not a unique, identifiable individual
    - Cannot determine artist's birth year
    - Highly confident
    - Somewhat confident
    - Not very confident at all




